/* 
  Localizable.strings
  Apex Mobile

  Created by Ray on 14-5-14.
  Copyright (c) 2014年 United Software Applications, Inc. All rights reserved.
*/
"net_not_available"="没有可用的网络连接，请检查网络设置。";
"net_error"="网络错误，无法连接到服务器。";
"auth_error"="无法登录，用户名或密码可能不正确。";
"ver_low"="当前App版本太低，请升级";
"about_appinfo" = "Apex Mobile\n\n版本：\n%@\n技术支持：\nUSAIRedAnt@united-us.net";
"menuitem_setting"="设置字段";
"menuitem_savesearch"="保存搜索";
"save"="保存";
"display_items"="显示字段";
"hide_items"="隐藏字段";
"load_more"="载入更多";
"refresh"="刷新";
"no_more"="已全部载入";
"loading"="载入中……";
"new_message" = "来自Apex的新消息";
"alert_title_error"="错误";
"alert_msg_upcanotempty"="用户名或密码不能为空";
"alert_msg_customizefield"="至少要有一个可见字段";
"alert_msg_uecanotempty"="用户名或Email不能为空";
"ok"="确定";
"cancel"="取消";
"clear"="清空";
"set"="设置";
"alert_msg_fieldscanotempty"="必填项不能为空。";
"attention"="Attention!";
"alert_title_confirm_clear"="是否要清除搜索条件？";
"no"="否";
"yes"="是";
"select_val"="选择";
"alert_msg_failed_retrieve_password"="找回密码失败 code %d。";
"alert_title_retrieve_success"="密码找回成功!!";
"alert_msg_email_sent"="邮件已发送.";
"menuitem_showdetail"="查看详细";
"alert_title_create_tag"="给保存项创建一个标签";
"alert_msg_savehint"="你可以在 Tools->Save Detail/Search中查看保存项。";
"close"="关闭";
"alert_msg_failed_change_password"="修改密码失败 code %d。";
"alert_title_success"="成功！";
"alert_msg_change_success"="修改成功";
"alert_msg_password_notequal"="新密码两次输入不一致。";
"ask_click"="\n点击查看详细信息";